<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>GearsForce</title>
	<!--[if lt IE 9]>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script>
	<![endif]-->
	<link rel="icon" type="image/x-icon" href="assets/images/gears_favicon.ico">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="assets/css/vendors.min.css">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
//= templates/menu.html
//= templates/rocket.html
<div id="fullpage">
	//= templates/main.html
	//= templates/our-team.html
	//= templates/technologies.html
	//= templates/dev-project.html
	//= templates/dev-team.html
	//= templates/dev-lab.html
	//= templates/reinforce.html
	//= templates/contacts.html
</div>
<script src="assets/js/vendors.min.js"></script>
<script src="assets/js/script.js"></script>
</body>
</html>